.mv_smartmenu{
	background:#fff;
	border:1px solid #DDDDDD;
	margin-bottom:1.3em;
	-webkit-border-radius:6px;
	-khtml-border-radius:6px;
	-moz-border-radius:6px;
	border-radius:6px;
	overflow: hidden;
	padding-bottom: 10px;
	-moz-box-shadow: 0 0 35px #eee inset;
	-webkit-box-shadow: 0 0 35px #eee inset;
	box-shadow: 0 0 35px #eee inset;
}
.mv_smartmenu .head a{
	background: url(../images/arrow-cat.gif) no-repeat right center;
	float: right;
	width: 15px;
	height: 15px;	
}
.mv_smartmenu .head a:hover{
	background:url(../images/arrow-cat-hover.gif) no-repeat right center;
}
.mv_smartmenu .selected a{
	background:url(../images/arrow-cat-active.gif) no-repeat right center !important;
}

#theMenu_acc li a{
		clear: both;
		padding-bottom: 0;
		padding-top: 0;
		padding-left: 12px;
		max-width: 178px;
		font-size: 11px;
		line-height: 13px;
}

.left.main-cate, #theMenu_acc .right.head{margin-top: 11px;}
.first .left.main-cate, .first .right.head{margin-top: 0!important;}


#theMenu_acc li.first a{padding-top: 0;}
#theMenu_acc li a:hover{
color: #EE1C1D;}
#theMenu_acc li ul li a{
	background:url(../images/bg-li.gif) no-repeat 10px center;
	padding-left: 20px;
	color: #444;
	text-decoration: none;
	padding-bottom: 0px;
}
#theMenu_acc li ul li a:hover{
	background:url(../images/bg-li.gif) no-repeat 10px center;
	padding-left: 20px;
	color: #DA251C!important;
	text-decoration: none;
}
#theMenu_acc li ul li ul{
	margin-left: 10px;
}
#theMenu_acc li ul li ul li a{
	background:url(../images/bg-cate-active2.gif) no-repeat 10px center;
	padding-left: 20px;
	color: #444;
	text-decoration: none;
	padding-right: 10px;
}
#theMenu_acc li ul li ul li a:hover{
	background:url(../images/bg-cate-active2.gif) no-repeat 10px center;
	padding-left: 20px;
	color: #DA251C;
	text-decoration: none;
}
#theMenu_acc li.active a{
	font-weight: bold;
	color: #DA251C;
}
#theMenu_acc li.active ul li a{
	font-weight: normal;
	color: #444;
}
#theMenu_acc li.active ul li.active a{
	font-weight: bold;
	color: #DA251C;
}
#theMenu_acc li.active ul li.active ul li a{
	font-weight: normal;
	color: #444;
}
#theMenu_acc li.active ul li.active ul li.active a{
	color: #DA251C;
}

#theMenu_acc .right.head{margin-right: 7px; width: 15px; padding: 0;}
/*-----------------------------------------*/
.mw_shopby{
	display: none;
	margin-bottom: 1.3em;
	-webkit-border-radius:6px;
	-khtml-border-radius:6px;
	-moz-border-radius:6px;
	border-radius:6px;
	overflow: hidden;
}
.mw_shopby_head {
	background:transparent url(../images/layered_nav_head_bg.gif) no-repeat scroll 0 0;
	margin:0;
}
.mw_shopby h4, .mv_smartmenu h4, .block .block-title,.mw_shopby p.block-subtitle {
	border-color:#ccc;
	border-style:solid none;
	border-width:1px 0;
	color:#fff;
	font-size:1em;
	font-weight:bold;
	margin:0;
	padding:7px 10px;
	line-height: 1;
	border-bottom:1px solid #DDDDDD;
	text-transform:uppercase;

	background: #3790a5; /* Old browsers */
background: -moz-linear-gradient(top, #3790a5 0%, #48b4bb 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#434446), color-stop(100%,#262626)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, #434446 0%,#262626 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, #434446 0%,#262626 100%); /* Opera11.10+ */
background: -ms-linear-gradient(top, #434446 0%,#262626 100%); /* IE10+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#434446', endColorstr='#262626',GradientType=0 ); /* IE6-9 */
background: linear-gradient(top, #434446 0%,#262626 100%); /* W3C */
}
/*
.mw_shopby p.block-subtitle{
	background:#D5E8FF url(../images/layered_nav_narrowed_category_heading.gif) repeat scroll 0 0;
	border-color:#B9CCDD -moz-use-text-color;
	border-style:solid none;
	border-width:1px 0;
	color:#1F5070;
	font-size:1em;
	font-weight:bold;
	margin:0;
	padding:3px 10px;
}
*/

.mw_shopby .currently ol, .mw_shopby .currently .actions{padding: 0 6px 0 12px;}
.mw_shopby .btn-remove{
	float:right;
	font-size:11px;
	margin:4px 3px 1px 5px;
}
.mw_shopby .currently{
	border-left: 1px solid #ddd;
	border-right: 1px solid #ddd;
	background: #fff;
}
.mw_shopby .actions{text-align: right;}
.mw_shopby_content{
	border: 1px solid #ddd;
	background-color: #fff;}

.mv_smartmenu_content,.mw_shopby_content{padding: 7px 0!important}	
	
.mw_shopby_content span.title{
	color:#2F2F2F;
	margin-right: 7px;
	margin-bottom: 0px;
	padding:2px 0 5px 15px;
	text-transform:uppercase;
	font-size: 12px;
	font-weight: bold;
	display: block;
}
.mw_shopby_content span.title{
	background:transparent url(../images/arrow-cat.gif) no-repeat scroll right center;
	padding-left: 16px;
}
.mw_shopby_content span.selected	
{	
	background: transparent url(../images/arrow-cat-active.gif) no-repeat scroll right center !important;
}

.mw_shopby_content span.title a, .mw_shopby_content span.title a:hover{
	color:#2F2F2F;
	text-decoration: none;
}
.mw_shopby_content ol{
	padding-left: 25px;
}
.mw_shopby_content ol li{
	background:transparent url(../images/bg-li.gif) no-repeat scroll 0 6px;
	padding-left:10px;
}

a.main-cate, a:hover.main-cate  {
	color:#2F2F2F;
	font-size:10px;
	font-weight:bold;
	text-decoration:none;
	text-transform:uppercase;
}

.mw_shopby_content a.title_auto , .mw_shopby_content a:hover.title_auto{
	background:transparent url(../images/arrow-cat-active.gif) no-repeat scroll right center;
	color:#2F2F2F;
	display:block;
	font-size:12px;
	font-weight:bold;
	margin-bottom:0;
	margin-right:3px;
	padding:2px 0 5px 15px;
	text-transform:uppercase;
	text-decoration: none;
}
.mw_shopby_content a.select_auto , .mw_shopby_content a:hover.select_auto{
	background:transparent url(../images/arrow-cat.gif) no-repeat scroll right center !important;
	color:#2F2F2F;
	display:block;
	font-size:12px;
	font-weight:bold;
	margin-bottom:0;
	margin-right:3px;
	padding:2px 0 5px 15px;
	text-transform:uppercase;
	text-decoration: none;
}

.mw_shopby_content a.title_collap , .mw_shopby_content a:hover.title_collap{
	background:transparent url(../images/arrow-cat-active.gif) no-repeat scroll right center !important;
	color:#2F2F2F;
	display:block;
	font-size:12px;
	font-weight:bold;
	margin-bottom:0;
	margin-right:3px;
	padding:2px 0 5px 15px;
	text-transform:uppercase;
	text-decoration: none;
}
.mw_shopby_content a.select_collap , .mw_shopby_content a:hover.select_collap{
	background:transparent url(../images/arrow-cat.gif) no-repeat scroll right center;
	color:#2F2F2F;
	display:block;
	font-size:12px;
	font-weight:bold;
	margin-bottom:0;
	margin-right:3px;
	padding:2px 0 5px 15px;
	text-transform:uppercase;
	text-decoration: none;
}


#cate_collap a.title_collap span , #cate_collap a:hover.title_collap span{
	background:transparent url(../images/arrow-cat.gif) no-repeat scroll 0 50%;
	display:block;
	width:15px;
}
#cate_collap a.select_auto span , #cate_collap a:hover.select_auto span{
	background:transparent url(../images/arrow-cat-active.gif) no-repeat scroll 0 50%;
	display:block;
	width:15px;
}


.ul_level1 ul{
	display: block !important;
}
#cate_collap li a{
		clear: both;
		padding-bottom: 0px;
		padding-top: 2px;
		padding-left: 12px;
		color:#2F2F2F;
		font-size:12px;
		font-weight:bold;
		text-decoration:none;
		text-transform:uppercase;
}
#cate_collap li a:hover{
		padding-bottom: 0px;
		padding-top: 2px;
		padding-left: 12px;
		color:#2F2F2F;
		font-size:12px;
		font-weight:bold;
		text-decoration:none;
		text-transform:uppercase;
}
#cate_collap li ul li a{
	background:url(../images/bg-li.gif) no-repeat 10px 10px;
	padding-left: 25px;
	color: #444;
	text-decoration: none;
	padding-bottom: 0px;
	text-transform:capitalize;
	font-weight: normal;
}
#cate_collap li ul li a:hover{
	background:url(../images/bg-li.gif) no-repeat 10px 10px;
	padding-left: 25px;
	color: #444;
	text-decoration: none;
	padding-bottom: 0px;
	text-transform:capitalize;
	font-weight: normal;
}
#cate_collap li ul li ul{
	margin-left: 10px;
}
#cate_collap li ul li ul li a{
	background:url(../images/bg-cate-active2.gif) no-repeat 10px 10px;
	padding-left: 25px;
	color: #444;
	text-decoration: none;
}
#cate_collap li ul li ul li a:hover{
	background:url(../images/bg-cate-active2.gif) no-repeat 10px 10px;
	padding-left: 25px;
	color: #444;
	text-decoration: none;
}
#cate_collap li.active a{
	font-weight: bold;
}
#cate_collap li.active ul li a{
	font-weight: normal;
}
#cate_collap li.active ul li.active a{
	font-weight: bold;
}
